# `mise cache`

- **Usage**: `mise cache <SUBCOMMAND>`
- **Source code**: [`src/cli/cache.rs`](https://github.com/jdx/mise/blob/main/src/cli/cache.rs)

Manage the mise cache

Run `mise cache` with no args to view the current cache directory.

## Subcommands

- [`mise cache clear [PLUGIN]...`](/cli/cache/clear.md)
- [`mise cache prune [--dry-run] [-v --verbose...] [PLUGIN]...`](/cli/cache/prune.md)
